.row {
	margin-top: 5px;
	margin-left: 0px !important;
	margin-right: 0px !important;
	/* border: 1px solid blue; */
}
h4 {
	font-size: 14px;
}
[class*="col-"] {
	font-size: 14px;
	height: 25px;
	line-height: 25px;
	padding: 0 !important;
	/* border: 1px solid red; */
	margin-top: 3px !important;
	margin-bottom: 2px!important;
	color: #868686;
}
.textImg {
	width: 90px;
	height: 90px;
	line-height: 90px;
	font-size: 30px;
	margin: 0 auto;
	border: 1px solid #C5C5C5;
}
.carImg {
	min-width: 80%;
	height: 120px;
	line-height: 120px;
	border: 1px solid #C5C5C5;
	margin: 0 auto;
}
.productImg {
	height: 90px;
	line-height: 90px;
	font-size: 30px;
	border: 1px solid #C5C5C5;
	margin: 0 auto;
}
.bottomLine {
	padding-bottom: 5px;
	border-bottom: 1px solid rgba(214, 214, 214, 1);
}
.topLine {
	border-top: 1px solid rgba(214, 214, 214, 1);
}
.heightAuto {
	height: auto !important;
}
.labelBlue {
	color:#199ED8;border: 1px solid #199ED8; padding: 5px;
}
.labelRed {
	color:#ff0000;border: 1px solid #ff0000; padding:5px;
}
.textRed {
	color:#ff0000;
}
.textBule {
	color:#6ccfee;
}
.textGreen {
	color:#54e191;
}
.tableStyle > thead > tr > th {
	font-size: 18px;
	color:#000000;
	margin-bottom: 3px;
}
.tableStyle > tbody > tr > td {
	font-size: 18px;
	height: 55px;
	color:#000000;
	vertical-align: middle !important;
}
.tableStyle > tbody > tr > td > p {
	font-size: 12px;
	color:#7d7d7d;
	margin: 0;
}
.colorBlue {
	color: #23b7e5;
}
.colorRed {
	color: red;
}
.fontSize-16 {
	font-size: 16px;
}
.fontSize-28 {
	font-size: 28px;
}
.fontSize-18 {
	font-size: 18px;
}
.bgBlue {
	background-color:#23b7e5;padding:5px 40px; color: #FFFFFF;
}
.bgRed {
	background-color:red;padding:5px 40px; color: #FFFFFF;
}
.statusCircle {
	position: absolute;
	top: -55px;
	right: -10px;
	font-size: 30px;
	width: 120px;
	height: 120px;
	line-height: 120px;
	border-radius: 50%;
	border: 3px solid #C5C5C5;
	color:#C5C5C5;
	text-align: center;
}
.rotate-45 {
	transform:rotate(45deg);
	-ms-transform:rotate(45deg); /* Internet Explorer 9*/
	-moz-transform:rotate(45deg); /* Firefox */
	-webkit-transform:rotate(45deg); /* Safari 和 Chrome */
	-o-transform:rotate(45deg); /* Opera */
}
.statusCircle.colorBlue {
	border: 3px solid #23b7e5;
	color:#23b7e5;
}
.statusCircle.colorRed {
	border: 3px solid red;
	color:red;
}
.panel {
	margin-bottom: 0px;
}
.panel-body {
	padding: 0px 15px;
}
.panel-red {
    border-color: #d9534f;
}
.panel-red>.panel-heading {
    border-color: #d9534f;
    color: #fff;
    background-color: #d9534f;
}